=== debian/changelog ===
lua-soap (1.0b-7) unstable; urgency=low

  * source format 3.0 (quilt)
  * bumped standards-version to 3.9.2, no changes 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 23:32:03 +0200

lua-soap (1.0b-6) unstable; urgency=low

  * bumped standards-version to 3.8.2, no changes
  * added Homepage field in source stanza of control
  * fixed Vcs fields in control
  * build depend on lua5.1-policy-dev >= 22
  * put the -dev packages in libdevel 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 17:39:12 +0200

lua-soap (1.0b-5) unstable; urgency=low

  * Fixed FTBFS caused by missing build dependency on liblua5.1-expat-dev,
    thats is used during the test phase

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 29 Jul 2007 16:15:17 +0200

lua-soap (1.0b-4) unstable; urgency=low

  * Renamed deprecated CDBS variable in rules file

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Jul 2007 16:42:31 +0200

lua-soap (1.0b-3) unstable; urgency=low

  * fixed date in copyright file

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Jul 2007 16:41:38 +0200

lua-soap (1.0b-2) unstable; urgency=low

  * -dev package is arch all not arch any 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Jul 2007 16:13:43 +0200

lua-soap (1.0b-1) unstable; urgency=low

  * Initial release. (Closes: #434335)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 21 Jul 2007 18:43:48 +0200
