=== debian/control ===
Source: lua-soap
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), quilt (>= 0.40), lua5.1-policy-dev (>= 32), liblua5.1-expat-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-soap
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-soap
Homepage: http://www.keplerproject.org/luasoap/

Package: liblua5.1-soap0
Architecture: all
Depends: ${shlibs:Depends}, liblua5.1-expat0, liblua5.1-socket2
Description: SOAP library for the Lua language version 5.1
 This package contains the Lua SOAP facility library.

Package: liblua5.1-soap-dev
Architecture: all
Depends: liblua5.1-soap0 (>= ${source:Upstream-Version}), liblua5.1-soap0 (<< ${source:Upstream-Version}+1~)
Section: libdevel
Description: Documentation files for the SOAP library for the Lua language version 5.1
 This package contains the documentation for the Lua 5.1 SOAP library.
