=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-soap
#
version=3
http://luaforge.net/frs/?group_id=15  /frs/download.php/\d+/luasoap-([\d\.a-z]*).tar.gz
