## lua-soap 3.0

=== debian/changelog ===
lua-soap (3.0-3) unstable; urgency=low

  * Update dependency: liblua5.1-socket2 -> lua-socket

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 27 Apr 2012 18:59:46 +0200

lua-soap (3.0-2) unstable; urgency=low

  * Provide transitional package for the -dev package too 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 27 Apr 2012 18:57:53 +0200

lua-soap (3.0-1) unstable; urgency=low

  * New upstream release, including https support 
  * Switch to dh-lua
  * Packages renamed according to the new lua policy
  * debian/compat set to 8
  * bumped standards-version to 3.9.3, no changes 
  * Removed all patches, no more needed 
  * Copyright format 1.0 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 27 Apr 2012 10:15:55 +0200
