=== debian/control ===
Source: lua-soap
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8), dh-lua, lua-expat
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-soap
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-soap
Homepage: http://tomasguisasola.github.com/luasoap/

Package: lua-soap
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-expat, lua-socket
Recommends: liblua5.1-sec1
Replaces: liblua5.1-soap0 (<< 3.0-1~), liblua5.1-soap-dev (<< 3.0-1~)
Breaks: liblua5.1-soap0 (<< 3.0-1~), liblua5.1-soap-dev (<< 3.0-1~)
Provides: liblua5.1-soap0, liblua5.1-soap-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: SOAP library for the Lua language
 This package contains the Lua SOAP facility library.

Package: liblua5.1-soap0
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-soap
Description: Transitional package for lua-soap
 This is a transitional package to ease upgrades to the lua-soap
 package. It can safely be removed.

Package: liblua5.1-soap-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-soap
Description: Transitional package for lua-soap
 This is a transitional package to ease upgrades to the lua-soap
 package. It can safely be removed.
