## lua-soap 3.0%2Bgit91419a7

=== debian/changelog ===
lua-soap (3.0+git91419a7-1) unstable; urgency=low

  * New upstream bugfix snapshot
  * Packageing moved to git
  *  nsitional packages removed

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 10 May 2012 16:11:55 +0200
