=== debian/changelog ===
lua-soap (3.0+git91419a7-3) unstable; urgency=medium

  * QA upload.
  * Point Vcs fields to Salsa
  * Fix Homepage
  * d/watch
     - version=4
     - Fix to work properly with tags
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove empty debian/patches/series.
  * Add debian/upstream/metadata
  * Remove potentially privacy breaking icons

 -- Andreas Tille <tille@debian.org>  Mon, 25 Aug 2025 17:54:43 +0200

lua-soap (3.0+git91419a7-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995521)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 08:58:23 -0300

lua-soap (3.0+git91419a7-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:49 +0100
