=== debian/control ===
Source: lua-soap
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-lua, lua-expat
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/lua-team/lua-soap
Vcs-Git: https://salsa.debian.org/lua-team/lua-soap.git
Homepage: https://tomasguisasola.github.io/luasoap/

Package: lua-soap
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-expat, lua-socket
Recommends: lua5.1-sec
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: SOAP library for the Lua language
 This package contains the Lua SOAP facility library.
