=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_configure:
	chmod -R a-x src/*.lua src/*/*.lua doc/*/*
	dh_auto_configure
